<?php
 $idemp=$_POST['idemp'];
 $nombreemp=$_POST['nombreemp'];
 $rfcemp=$_POST['rfcemp'];
 $name=$_POST['nameemp'];
 $apellidos=$_POST['apeemp'];
 $email=$_POST['email'];
 $celular=$_POST['celular'];
 $giroempresa=$_POST['giroempresa'];
 $tipoidenti=$_POST['tipoidenti2'];
 $frecuente=$_POST['frecuente'];
 $addvehiculo=$_POST['addvehiculo'];
 $addcontacto=$_POST['addcontacto'];
 $iduser=$_POST['idusercaf'];
 $placasvehiculo=$_POST['placasemp'];
 $tipovehiculo=$_POST['tvemp'];
   if ($tipovehiculo==''){
 $tipovehiculo='SIN VEHICULO';
 }
$colorv=$_POST['colorv'];

//include database configuration file
include 'dbpost.php';
  if($data2['status'] != 'desactivado'){

    //Sentencia a ingresar los valores
 $q=mysqli_query($conn, "UPDATE `d-empresa` SET 
`RSOCIAL-EMPRESA`= '$nombreemp', `RFC-EMPRESA`='$rfcemp',`NOMBRE-EMPRESA`=' $name', `APELLIDOS-EMPRESA`='$apellidos', `EMAIL-EMPRESA`='$email', 
`CELULAR-EMPRESA`='$celular',`FECHAUPDATE-EMPRESA`=NOW(),`GIRO-EMPRESA_idGIRO-EMPRESA`='$giroempresa', `TIPO-IDENTI_idTIPO-IDENTI`='$tipoidenti',
`D-CONTACTO`='$addcontacto',`PLACASVEMP`='$placasvehiculo',`color-vehiculo_idCOLOR-VEHICULO`='$colorv', 
`tipo-vehiculo_idTIPO-VEHICULO`='$tipovehiculo' WHERE `idD-EMPRESA`='$idemp'");
if ($q){
   $data="success";
} 
  else{
  $data="error";
  }
  }
        else {
    $data= 'desactivado';
}
echo json_encode($data);

 ?>